body {
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
td {
	font-family: "MS Sans Serif",Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;	
}

a:link {	color: #801952;text-decoration: underline;}
a:active {	color: #801952;text-decoration: none;}
a:visited {color: #801952;text-decoration: underline;}
a:hover {	color: #E97425;text-decoration: none;}

.txtWth {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.txtWth a:link {	color: #FFFFFF;text-decoration: underline;}
.txtWth a:active {	color: #FFFFFF;text-decoration: none;}
.txtWth a:visited {color: #FFFFFF;text-decoration: underline;}
.txtWth a:hover {	color: #FFFFFF;text-decoration: none;}

.txtnormal {
	font-family:"Tahoma",Arial,Helvetica;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
}
.txtbig {
	font-family:"MS Sans Serif",Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

.txtwhiteB {	
	color: #FFFFFF;
	font-weight: bold;
}
.txtinbox {
	font-family: "MS Sans Serif", Tahoma, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #035689;
}.txtgray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bfbfbf;
	text-decoration: none;
}
.txtinbox2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #035689;
}

.header_eng1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #801952;
}
.header_th1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #801952;
}

.subheader_eng2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #801952;
}
.subheader_th2 {
	font-family: "Helvetica",Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #801952;
}
.txtred {
	font-family: Tahoma, AngsanaUPC, "MS Sans Serif";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.txtdate {
	font-family: Tahoma, AngsanaUPC,;
	font-size: 9px;
	color: #7D7D7D;
	text-decoration: none;
}


.pagelink,.pagecurrent
	{	 
		background: #86295E;
		border: 1px solid #D093B5;
		padding: 1px 3px 1px 3px;
	}

.pagecurrent
	{	 
		background: #F0F5FA;		
	}
	.txtboxgp {
	font-family:  sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #86295E;
}
.repeate_r {
	background-repeat: no-repeat;
	background-position: right top;
}
.txtwhite {
	font-family: "MS Sans Serif", Tahoma, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}
txtwhite.a:link {	color: #4751C9;text-decoration: none;}
txtwhite.a:active {	color: #4751C9;text-decoration: none;}
txtwhite.a:visited {color: #4751C9;text-decoration: none;}
txtwhite.a:hover {	color: #FF0000;text-decoration: underline;}

.txtsmall {font-size: 8px; font-weight: normal; font-family: Arial, Helvetica, sans-serif;}

.txtsmalllink {font-size: 11px; font-weight: normal; font-family: Arial, Helvetica, sans-serif;}
txtsmalllink.a:link {	color: #000000;text-decoration: none;}
txtsmalllink.a:active {	color: #000000;text-decoration: none;}
txtsmalllink.a:visited {color: #000000;text-decoration: none;}
txtsmalllink.a:hover {	color: #000000;text-decoration: underline;}
.txtsmall {
	font-family:"MS Sans Serif", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
}

